@media (max-width: 1120px) {
    .archive-page-content .entry-content,
    .archive-posts-content{
        padding: 0 20px;
    }

    #vsel .vsel-content,
    .archive-posts-content .archive_one_post_wrap{
        width: calc(33.33% - 40px);
        margin: 0 20px 100px;
    }
}

@media (max-width: 1020px) {

    #content .homepage_full_content_wrap .entry-content .one_item_homepage{
        width: 50%;
    }


    .full-width-content #ez-fat-footer-container .ez-widget-area{
        width: calc(100% - 20px);
        display: block;
        margin: 0 auto;
        float: none;
        margin: 0 auto 60px;
    }
    .full-width-content #ez-fat-footer-container .ez-widget-area:last-of-type{
        margin-bottom: 0!important;
    }
    .gglcptch_recaptcha > div{
        width: 100%!important;
        height: auto!important;
    }
    .grid_wrap.homepage_pre_footer_area #sb_instagram {
        padding-top: 30px;
        height: auto!important;
    }


    
    .grid_wrap.homepage_pre_footer_area .wrap{
        width: calc(100% - 40px);
        display: block;
        margin: 0 auto;
    }
    .grid_wrap.homepage_pre_footer_area .wrap .widget{
        width: 100%;
        margin: 0 0 60px;
    }
    .grid_wrap.homepage_pre_footer_area .wrap .widget:last-of-type{
        margin-bottom: 0!important;
    }
    .grid_wrap.homepage_pre_footer_area{
        margin-bottom: 40px!important;
    }

    .full-width-content #ez-fat-footer-container .ez-widget-area iframe {
        float: right;
        margin: 0!important;
        width: auto!important;
    }
}

@media (max-width: 980px) {
    .archive-page-content .entry-content,
    .archive-posts-content{
        padding: 0;
    }

    #vsel .vsel-content,
    .archive-posts-content .archive_one_post_wrap{
        width: calc(50% - 80px);
        margin: 0 40px 100px;
    }
}

@media (max-width: 768px) {
    #content .homepage_full_content_wrap .entry-content > .wp-block-columns{
        margin-top: 60px;
        margin-bottom: 0;
    }

    #content .homepage_full_content_wrap .entry-content > .wp-block-columns > .wp-block-column:first-child{
        margin-bottom: 10px;
    }

    #content .homepage_full_content_wrap .entry-content > .wp-block-columns > .wp-block-column{
        flex-basis: 100%;
        margin-right: 0!important;
        margin-left: 0!important;
    }


    .grid_wrap.homepage_pre_footer_area{
        margin-top: 60px;
    }
}

@media (max-width: 680px) {

    .grid_wrap.homepage_pre_footer_area h1{
        display: none;
    }
    #content .homepage_full_content_wrap .entry-content .one_item_homepage .desc_wrap{
        height: inherit;
        margin-bottom: 0;
    }
    #content .homepage_full_content_wrap .entry-content .one_item_homepage p{
        margin: 20px 0!important;
    }

    #vsel .vsel-content,
    .archive-posts-content .archive_one_post_wrap{
        width: 100%;
        margin: 0 0 60px;
    }

    #content .homepage_full_content_wrap .entry-content .one_item_homepage{
        width: 100%;
    }
}